[Snort-users] (no subject)

herris at ...6560... herris at ...6560...
Thu Aug 8 18:34:03 EDT 2002


Hello.

I installed snort-1.8.7-win32.exe but am having problems. I did a search of
the mailing list archives and only found 1 post that was of the same issue.
The one reply to it did not seem to fix the problem and truthfully does not
seem to address what the real problem is.

Below is the error I get trying to run snort.

database:     sensor id = 1
database: mysql_error: You have an error in your SQL syntax near '[schema]' 
at line 1
database: schema version = 0
database: The underlying database seems to be running an older version of 
the DB
schema.
          Please re-run the appropriate DB creation script (e.g. 
create_mysql,
          create_postgresql, create_oracle) located in the contrib\ 
directory.
Fatal Error, Quitting..

I used the 1.8.7 source to get the create_mysql table entries.

Not sure what is going on and I am not a mysql expert but I think the
problem is the brackets around schema.

Anyone else ran into this issue and gotten it resolved?

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .






More information about the Snort-users mailing list